.product-default a:hover{text-decoration: none;}
.botao-adicionar-ao-carrinho{box-shadow: none;}
.botao-adicionar-ao-carrinho:hover{opacity:0.8}

.menu-vertical > li:hover > a, .menu-vertical > li.show > a, .menu-vertical > li.active > a{border-bottom-color:transparent;}
a{transition: all .3s;text-decoration: none; }
a:hover, a:focus {text-decoration: none; }
.header-contact h6 {margin: 0;font-size: 1.1rem;line-height: 1.3;}
.main-nav .menu > li > a {font-size: 12px; font-weight: 700; padding: 1.5rem 0; letter-spacing: -0.5px; letter-spacing: -0.5px; }

.botao-favorito{display: inline; text-align: center; margin-bottom: 5px; text-transform: uppercase; padding: 12px 15px; font-weight: 600; font-size: 15px; line-height: 1; border-radius:100px;}
.produto-promocao{max-width: 100%;font-weight: 400; font-size: 1rem; font-family: "Open Sans", sans-serif; line-height: 1.35; letter-spacing: .005em; margin-bottom: .72rem; text-overflow: ellipsis; overflow: hidden; text-transform:uppercase;}
.produto-promocao span{display: block; padding:2px 10px 2px 10px;}

.main{margin-bottom:50px;}
.breadcrumb-nav{margin-bottom:20px;}
.logo-rodape{display: inline; max-width: 150px; width: 150px; height: auto; border-radius: 5%;}
.botao-googleplay {display: inline; max-width: 110px; width: 110px; height: auto;}
.botao-appstore {display: inline; max-width: 110px; width: 110px; height: auto;}
.card-body{min-height:auto !important;}
.card-header{text-transform: none !important;}
.modal-footer{align-items:center;justify-content:center;}

.btn-primary{border-color: #FF8932 !important; background-color: #FF8932 !important; color: #fff !important;}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus{border-color: #FF8932 !important; background-color: #FF8932 !important; color: #fff !important; opacity: 0.8;}
.btn-primary.disabled, .btn-primary:disabled {border-color: #FF8932; background-color: #FF8932; color: #fff; }

.btn-whatsapp{font-weight:500;background-color:#34AF23;color:#FFFFFF;padding:7px 14px;font-size:12px;border-radius: 6px;}
.btn-telefone{font-weight:500;background-color:#27ae60;color:#FFFFFF;padding:7px 14px;font-size:12px;border-radius: 6px;}
.btn-whatsapp:hover{color:#FFFFFF; opacity: 0.8;}
.btn-telefone:hover{color:#FFFFFF; opacity: 0.8;}

.modal{background:rgba(119, 119, 119, 0.9);}
.modal-sm{max-width: 400px !important;}
.modal-sm .modal-body img{display:inline !important;}
.login-popup.mfp-wrap .mfp-content{max-width: 450px !important;}
.modal-md{max-width: 600px !important;}

.table.table-cart tr th{padding: 1.2rem 1.5rem 1.2rem !important;}
.cart-table-container .product-image img{max-width: 10rem !important;}
.bootstrap-touchspin.input-group{max-width: 90px !important;}
.bootstrap-touchspin .form-control{max-width: 56px !important;}

.table.table-cart tr th{padding: 1rem 1rem !important;}
.table.table-cart tr td{padding: 1rem 1rem !important;}

.checkout-progress-bar li.active:before, .checkout-progress-bar li.active > span:before{background-color: #28a745;}

.product-label{display:inline-block;text-align: center; margin-top:5px; margin-bottom: 5px; text-transform: uppercase; padding: 5px 11px; font-weight: 600; font-size: 10px; line-height: 1;}

.product-default .label-group{position: absolute; top: 22px; right: 10px; }
.product-default .product-label{display: block; text-align: center; margin-bottom: 5px; text-transform: uppercase; padding: 5px 11px; font-weight: 600; font-size: 10px; line-height: 1; }


.checkout-progress-bar .pulse > span:after {
	box-shadow: 0 0 0 0 rgba(40, 167, 69, 0.7);
	-webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	-moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	-ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}


@-webkit-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(40, 167, 69, 0.);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(40, 167, 69, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(40, 167, 69, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 45px rgba(40, 167, 69, 0);}}

@media (max-width: 768px) {
  .home-slider img{height:auto !important;}
  .table.table-cart tfoot .float-left {display: block;}
  .table.table-cart tr th{padding: 0rem 0.5rem !important;}
	.table.table-cart tr td{padding: 0rem 0.5rem !important;}
}

#lojaModal ul li{border-bottom:1px solid #dedede;}
#lojaModal ul li:last-child{border-bottom:none;}

.checkout-progress-bar{display:flex;justify-content:center;}
.checkout-progress-bar li{flex-basis:100%;}

.caleran-container{float:none;margin:0 auto;}
.caleran-container .caleran-input{margin:0 auto;}

.add-wishlist.added:before{content:'\e852';}

.errors li{color:#e02b27;}

.menu.menu-vertical a, ol.breadcrumb li, ol.breadcrumb li a{text-transform:uppercase;}
.btn-xs{font-size:1.1rem;padding:0.82rem 1.5rem;}

.wholesale-price-box{position:relative;}
.wholesale-price-box .price-box-label{position:absolute;top:50%;transform:translateY(-50%);right:100%;padding-right:8px;}

.wholesale-price-box.with-margin{margin-left:14px;}
.wholesale-price-box.with-margin .price-box-label{padding-right:4px;}

.img-circle{border-radius:50%;overflow:hidden;}

.preview-endereco{padding: .8rem 1.2rem;border: 1px dashed rgb(223, 223, 223);margin-bottom: 0.9rem;background: #fff;font-size:0.8em;}